AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ManagerEvent Class
ManagerEvent Properties
Attributes Property
Channel Property
DateReceived Property
Privilege Property
Server Property
Source Property
Timestamp Property
UniqueId Property

| ManagerEvent UniqueId Property

Get/Set the unique id of the channel.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string UniqueId { get; set; }

    Public Property UniqueId As String
    	Get
    	Set

    public:
    property String^ UniqueId {
    	String^ get ();
    	void set (String^ value);
    }

    member UniqueId : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ManagerEvent Class
AsterNET.Manager.Event Namespace